# Generated by Django 3.1.2 on 2020-10-16 18:14

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('storylima', '0003_auto_20201016_2242'),
    ]

    operations = [
        migrations.RenameField(
            model_name='matakuliah',
            old_name='Deksripsi',
            new_name='Deskripsi',
        ),
    ]
